<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
    
    <div class="container bg-primary">
        <div class="row">
            <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea, suscipit consectetur consequuntur illum dolorem, esse qui ullam in dicta, nesciunt quasi! Amet rem perspiciatis temporibus qui sapiente neque voluptate dolores!</div>
        </div>
        <div class="row">
            <div class="col col-md-4 bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit autem, voluptatem laboriosam commodi ad aspernatur minima quaerat deserunt sit harum! Hic quod fugiat reiciendis? Quisquam praesentium adipisci eveniet rerum autem.</div>
            <div class="col col-md-8 bg-warning">Inventore vero ut, fuga voluptas, unde quo distinctio facilis architecto dicta asperiores illum itaque non omnis, possimus perspiciatis sequi aliquid corporis atque voluptatum corrupti rerum. Dolorum possimus expedita soluta assumenda!</div>
        </div>
        <div class="row">
            <div class="col bg-info">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti quasi enim soluta sit iusto eos debitis laudantium porro iste alias. Suscipit iure dicta saepe soluta quod blanditiis, voluptatum culpa! Itaque?</div>
            <div class="col bg-light">Dignissimos, consequuntur fugiat. Facilis beatae placeat nulla, voluptates suscipit culpa, officiis ad quisquam pariatur sit quos impedit nam excepturi temporibus, esse ipsum inventore sunt sint aut. Consequuntur iure ipsa incidunt.</div>
            <div class="w-100"></div>
            <div class="col bg-dark">Cupiditate neque veritatis non. Sit commodi minus unde quibusdam eius praesentium. Rem a id quibusdam repudiandae nemo aperiam. Eaque incidunt omnis quisquam architecto, eveniet corrupti aperiam veniam quae neque amet?</div>
            <div class="col">Ex, molestiae omnis beatae ducimus totam illum quisquam, quibusdam earum eveniet neque, deserunt cumque ab quasi modi nobis? Voluptatum voluptatibus fugit beatae debitis nemo vel a, magni porro molestias! Earum!</div>
        </div>
        <div class="row">
            <div class="col bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque fuga voluptas magnam consectetur, iure voluptate praesentium quia obcaecati quod facere hic ea perspiciatis similique odio reiciendis. Distinctio soluta perspiciatis quam?</div>
            <div class="col-6 bg-warning">Quod illum laborum, odit praesentium nihil impedit iure adipisci, eaque eius aut, facilis ipsa quibusdam? Vero ea eum voluptatem debitis! Unde omnis autem ipsa molestiae facilis! Architecto autem ipsum numquam.</div>
            <div class="col bg-danger">Blanditiis laudantium fuga, soluta sequi placeat cupiditate labore accusantium recusandae necessitatibus officia error, natus cum quis amet mollitia asperiores harum itaque quo nostrum sed. Eligendi maiores sit optio officia a?</div>
        </div>
        <div class="row">
            <div class="col-2">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Soluta a tempora iste, quaerat veniam cumque rerum facere quae excepturi dolorum. Minima sint assumenda est, iste non id tempore soluta voluptate?</div>
            <div class="col-4">Repudiandae commodi minima, nihil doloribus corrupti excepturi rem consequuntur aliquid sapiente alias ipsum? Quod molestias eum vel quidem molestiae corporis magnam, at repudiandae. Natus delectus consequatur doloribus? Consectetur, ipsam cupiditate!</div>
            <div class="col-6">Quo ipsam, ab ipsa cum totam illum pariatur assumenda dolorum iure laudantium vitae voluptatibus corrupti quos earum expedita mollitia, alias beatae a porro dolorem voluptate sapiente? Recusandae cupiditate odit cumque.</div>
        </div>
    </div>
    <div class="container-fluid bg-secondary">
            <div class="row">
                    <div class="col bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea, suscipit consectetur consequuntur illum dolorem, esse qui ullam in dicta, nesciunt quasi! Amet rem perspiciatis temporibus qui sapiente neque voluptate dolores!</div>
                </div>
                <div class="row">
                    <div class="col bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit autem, voluptatem laboriosam commodi ad aspernatur minima quaerat deserunt sit harum! Hic quod fugiat reiciendis? Quisquam praesentium adipisci eveniet rerum autem.</div>
                    <div class="col bg-warning">Inventore vero ut, fuga voluptas, unde quo distinctio facilis architecto dicta asperiores illum itaque non omnis, possimus perspiciatis sequi aliquid corporis atque voluptatum corrupti rerum. Dolorum possimus expedita soluta assumenda!</div>
                </div>
                <div class="row">
                    <div class="col bg-info">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti quasi enim soluta sit iusto eos debitis laudantium porro iste alias. Suscipit iure dicta saepe soluta quod blanditiis, voluptatum culpa! Itaque?</div>
                    <div class="col bg-light">Dignissimos, consequuntur fugiat. Facilis beatae placeat nulla, voluptates suscipit culpa, officiis ad quisquam pariatur sit quos impedit nam excepturi temporibus, esse ipsum inventore sunt sint aut. Consequuntur iure ipsa incidunt.</div>
                    <div class="col bg-dark">Cupiditate neque veritatis non. Sit commodi minus unde quibusdam eius praesentium. Rem a id quibusdam repudiandae nemo aperiam. Eaque incidunt omnis quisquam architecto, eveniet corrupti aperiam veniam quae neque amet?</div>
                    <div class="col">Ex, molestiae omnis beatae ducimus totam illum quisquam, quibusdam earum eveniet neque, deserunt cumque ab quasi modi nobis? Voluptatum voluptatibus fugit beatae debitis nemo vel a, magni porro molestias! Earum!</div>
                </div>
    </div>

</body>
</html>